@0    = ~Essen... Ich brauche Essen...~
@1    = ~Hier, nehmt diese Goldmünze.~
@2    = ~Ich fürchte, ich habe nichts zu essen anzubieten. Würde etwas Wasser helfen?~
@3    = ~Hier sind 20 Goldstücke. Besorgt Euch etwas zu essen.~
@4    = ~Geht mir aus dem Weg, Bettler!~
@5    = ~(Der Mann beginnt, wie hypnotisiert, in Eure Richtung zu gehen.) Ich brauche mehr Essen... Gold... Ich...~
@6    = ~Ich werde Euch kriegen! Ich brauche Euer Geld! Alles! Gebt mir alles!~
@7    = ~Ich... Ich werde es mir holen! Ich werde überleben! Ich werde meine Familie retten!~
@8    = ~Nein... kein Gerede mehr! Ich werde Euch kriegen! Ich werde...!~
